35742234fc12f3e865087076d30463b5a047c920
[wiki.git] / doc / LennyBugsAll
1 = Open RC Bugs in Lenny =
2
3 These are bugs to consider at SIPB's [LennyBugs RC-bug-squashing hackathon] for Lenny.
4
5 Bug list dumped early 2008-12-12.  The pipeline was
6  `$ cd /mit/debathena/debian-bts && ./get_bugs | sort | ./bugs-format-trac`
7
8 Please sort into useful/not useful, add notes, etc.
9
10 = Juicy? =
11
12 Try these!
13
14 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=426465 426465]
15 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
16 "/init exports MODPROBE_OPTIONS=-qb"
17 [[BR]](Note: real bug report is near bottom.)
18
19 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481072 481072]
20 in [http://packages.debian.org/lenny/dk-filter dk-filter]
21 "dk-filter reliably crashes upon connection from postfix"
22 [[BR]](Note: bug report, little followup.  Test, reproduce, debug, fix.)
23
24 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506057 506057]
25 in [http://packages.debian.org/lenny/splashy splashy]
26 "splashy: Splashy fails to install due to missing default theme"
27
28 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506748 506748]
29 in [http://packages.debian.org/lenny/rtorrent rtorrent]
30 "crash rtorrent by scgi-interface (function: 'fi.get_filename_last')"
31 [[BR]]This is fixed in experimental, but in a newer, less-stable version; Someone might be able to backport the fix.
32
33 = Specific hardware =
34
35 If you have the relevant hardware you could help a lot.
36
37 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=394963 394963]
38 in [http://packages.debian.org/lenny/installation-reports installation-reports]
39 "installation: Problems with dual booting Dell D600 with winXP pro in the first partition (hd0, 0). After installing the Dell Etch Beta 3, Windows fails to boot and I get the blue screen of death."
40
41 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=418972 418972]
42 in [http://packages.debian.org/lenny/installation-reports installation-reports]
43 "cdrom: Etch does not detect CD-ROM on Acer Aspire 7100"
44
45 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=478717 478717]
46 in [http://packages.debian.org/lenny/ruby1.9 ruby1.9]
47 "ruby1.9: FTBFS on hppa: make[1]: *** [all] Segmentation fault"
48
49 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=499078 499078]
50 in [http://packages.debian.org/lenny/jfsutils jfsutils]
51 "jfsutils: Bus Error when running fsck.jfs on sparc"
52
53 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501804 501804]
54 in [http://packages.debian.org/lenny/installation-reports installation-reports]
55 "installation-reports: Lenny b2 install on ThinkPad X61 - fails to detect hard disk"
56
57 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495603 495603]
58 in [http://packages.debian.org/lenny/installation-reports installation-reports]
59 "grub-installer fails on a FSC Primergy RX300 with a level 5 RAID"
60
61 = Examples =
62
63 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496954 496954]
64 in [http://packages.debian.org/lenny/bind9 bind9]
65 "bind9: Fails to start due to SIGSEGV"
66 [[BR]]This bug sat unfixed for months.  Then someone attacked it in a bug-squashing party,
67 got the first reproducible testcase, and sent that upstream, which swiftly produced a fix.
68
69
70 = May be a lot of work =
71
72 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=456037 456037]
73 in [http://packages.debian.org/lenny/fenix fenix]
74 "fenix: not 64 bit clean"
75
76 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490171 490171]
77 in [http://packages.debian.org/lenny/rtorrent rtorrent]
78 "rtorrent: random crash"
79 [[BR]](Reproducing this seems to require runnin 20+ torrents for a ~day)
80
81 = Puzzling =
82
83 Someone please explain what's going on (Debian Project-wise) in these bugs.
84
85 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=323473 323473]
86 in [http://packages.debian.org/lenny/wnpp wnpp]
87 "ITA: mol-drivers-linux -- The Mac-on-Linux emulator - drivers for Linux"
88 [[BR]](Note: The bug is for someone to take over maintainership.  They did.  Then when the bug gets automatically archived, they reply saying to keep it?  I (price) don't understand.)
89
90 = Unclassified =
91
92 Please read these reports and figure out what category they belong in.  Or make a new category.
93
94 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=494293 494293]
95 in [http://packages.debian.org/lenny/installation-reports installation-reports]
96 "installation-reports: Grub error: not a regular file..."
97
98 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=500460 500460]
99 in [http://packages.debian.org/lenny/oss-compat oss-compat]
100 "oss-compat: modules are not loaded"
101
102 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504661 504661]
103 in [http://packages.debian.org/lenny/nvidia-glx-legacy-96xx-dev nvidia-glx-legacy-96xx-dev]
104 "nvidia-glx-legacy-96xx-dev: /usr/lib/libGL.so symlink broken"
105
106 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504918 504918]
107 in [http://packages.debian.org/lenny/network-manager network-manager]
108 "Updating to lenny failed when NetworkManager got updated"
109
110 = Unclassified Security =
111
112 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505563 505563]
113 in [http://packages.debian.org/lenny/icedove icedove]
114 "Mozilla Thunderbird Multiple Vulnerabilities"
115
116 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507165 507165]
117 in [http://packages.debian.org/lenny/xine-lib xine-lib]
118 "xine-lib: CVE-2008-5242 heap-based buffer overflow"
119
120 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507184 507184]
121 in [http://packages.debian.org/lenny/xine-lib xine-lib]
122 "xine-lib: CVE-2008-5246 heap overflow"
123
124 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504977 504977]
125 in [http://packages.debian.org/lenny/ffmpeg-debian ffmpeg-debian]
126 "ffmpeg-debian: Several security issues"
127
128 = Fresh bugs =
129
130 These are very recent and presumably will get dealt with by the package maintainers without help.
131
132 If you're bored you might look through and see if some are interesting anyway.  Also feel free to draw the line at some other time; I (price) picked December 1, arbitrarily.
133
134
135 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=239111 239111]
136 in [http://packages.debian.org/lenny/grub grub]
137 "Freeze when installing GRUB on XFS boot partition"
138 [[BR]](Note: just re-opened 2008-12-12)
139
140 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507558 507558]
141 in [http://packages.debian.org/lenny/hibernate hibernate]
142 "ignores "LockXLock yes" setting in /etc/hibernate/common.conf (e.g. does not lock the screen)"
143
144 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507579 507579]
145 in [http://packages.debian.org/lenny/yocto-reader yocto-reader]
146 "Package installation results in license violation"
147
148 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507706 507706]
149 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
150 "Missing sources for d-i components/kernel of etch-n-half images"
151
152 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507721 507721]
153 in [http://packages.debian.org/lenny/cryptsetup cryptsetup]
154 "cryptsetup: Sometimes initrd ends up missing conf/conf.d/cryptroot file in it"
155
156 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507818 507818]
157 in [http://packages.debian.org/lenny/mldonkey-server mldonkey-server]
158 "mldonkey-server: mlnet does not start, logs syntax error in downloads.ini"
159
160 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507865 507865]
161 in [http://packages.debian.org/lenny/openoffice.org-writer openoffice.org-writer]
162 "openoffice.org-writer: OOo 2.4.x openinig OOo 3 files doesn't show text (2.x implements standard wrong)"
163
164 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507883 507883]
165 in [http://packages.debian.org/lenny/asterisk asterisk]
166 "asterisk: Very frequent segfaults on startup"
167
168 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507889 507889]
169 in [http://packages.debian.org/lenny/mdadm mdadm]
170 "mdadm: initramfs-tools script is broken, system with root on RAID won't boot"
171
172 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507996 507996]
173 in [http://packages.debian.org/lenny/uim-tcode uim-tcode]
174 "mazegaki conversion cannot be used"
175
176 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508124 508124]
177 in [http://packages.debian.org/lenny/python-m2crypto python-m2crypto]
178 "Yum crashes when setting-up a CentOS chroot OS"
179
180 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508133 508133]
181 in [http://packages.debian.org/lenny/libmad0 libmad0]
182 "audacity: munmap_chunk(): invalid pointer: 0x00000000026f4eb0"
183
184 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508194 508194]
185 in [http://packages.debian.org/lenny/sun-java5 sun-java5]
186 "sun-java5: New upstream release fixes several security issues"
187
188 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508265 508265]
189 in [http://packages.debian.org/lenny/sysprof-module-source sysprof-module-source]
190 "sysprof-module-source: doesn't compile on AMD64 arch (wrong register names)"
191
192 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508313 508313]
193 in [http://packages.debian.org/lenny/xine-lib xine-lib]
194 "xine-lib: CVE-2008-5234 heap overflow in atom parsing"
195
196 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508322 508322]
197 in [http://packages.debian.org/lenny/wodim wodim]
198 "wodim: Cannot load media.  Cannot init drive."
199
200 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508324 508324]
201 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
202 "ftp.debian.org: gcc-4.2-base is not really required"
203
204 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508434 508434]
205 in [http://packages.debian.org/lenny/ipmitool ipmitool]
206 "ipmitool: Several init script problems due to wrong pidfile name"
207
208 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508443 508443]
209 in [http://packages.debian.org/lenny/imagemagick imagemagick]
210 "convert crash on sparc during compilation of djvulibre (work on x86-64)"
211
212 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508480 508480]
213 in [http://packages.debian.org/lenny/iodbc iodbc]
214 "iodbc: Segfaults when asking for the available DSNs"
215
216 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508510 508510]
217 in [http://packages.debian.org/lenny/debget debget]
218 "Can't parse packages.debian.org output anymore"
219
220 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508392 508392]
221 in [http://packages.debian.org/lenny/dpkg dpkg]
222 "Handling of conflicting conffiles broken"
223
224 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508565 508565]
225 in [http://packages.debian.org/lenny/f2c f2c]
226 "f2c: does not translate properly in EMT64 machines"
227
228 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508551 508551]
229 in [http://packages.debian.org/lenny/merkaartor merkaartor]
230 "merkaartor: crash on startup: QPaintEngine::setSystemClip: Should not be change
231
232 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502845 502845]
233 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
234 "open-iscsi: no login using amd64"
235
236 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508589 508589]
237 in [http://packages.debian.org/lenny/linux-2.6 linux-2.6]
238 "ppp: USB Modem removal after PPP exits kills keyboard"
239
240 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508635 508635]
241 in [http://packages.debian.org/lenny/libexif-gtk-dev libexif-gtk-dev]
242 "libexif-gtk-dev: References no longer existing libXcursor.la"
243
244 = Mostly solved? =
245
246 These look like good progress is being made and they'll get fixed
247 soon. Do we need a DD to do an NMU on any of these?
248
249 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504283 504283]
250 in [http://packages.debian.org/lenny/egroupware-core egroupware-core]
251 "CVE-2007-3215: phpmailer issue (embedded code-copy)"
252
253 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507316 507316]
254 in [http://packages.debian.org/lenny/smarty smarty]
255 "smarty: Non-free logo included in package"
256
257 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=332782 332782]
258 in [http://packages.debian.org/lenny/release-notes release-notes]
259 "release-notes: Where's the license?"
260
261 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475958 475958]
262 in [http://packages.debian.org/lenny/release-notes release-notes]
263 "document procedure to recover from "/dev/hda became /dev/sda" boot failure"
264 [[BR]](Note: looks done, just not closed.)
265
266 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506883 506883]
267 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
268 "tuxguitar: hard-codes dependencies on libraries"
269
270 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495178 495178]
271 in [http://packages.debian.org/lenny/libjs-jquery libjs-jquery]
272 "libjs-jquery: Should compile jquery.min.js and jquery.pack.js from jquery.js"
273
274 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507059 507059]
275 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
276 "initramfs-tools: Wrong check for udevadm in functions"
277 [[BR]](No maintainer activity since it was reported 2 weeks ago; One-line patch attached.)
278
279 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496334 496334]
280 in [http://packages.debian.org/lenny/mdadm mdadm]
281 "mdadm segfault on --assemble --force with raid10"
282 [[BR]]Seems to be fixed and uploaded, but got reopened for some reason?
283
284 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=374644 374644] in [http://packages.debian.org/lenny/xine-ui xine-ui]
285 "xine-ui: ctrl/shift key press emulation implementation broken"
286 [[BR]](Note: There's a patch that may be good enough -- blocking on some guy responding)
287
288 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505237 505237]
289 in [http://packages.debian.org/lenny/snmpd snmpd]
290 "/etc/init.d/snmpd start reports error if already running"
291 (Note: fixed, waiting on an upload?)
292
293 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508257 508257]
294 in [http://packages.debian.org/lenny/twiki twiki]
295 "CVE-2008-5305: TWiki SEARCH variable allows arbitrary shell command execution"
296
297 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508026 508026]
298 in [http://packages.debian.org/lenny/phppgadmin phppgadmin]
299 "phpPgAdmin: Local File Inclusion Vulnerability"
300
301 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501800 501800]
302 in [http://packages.debian.org/lenny/bind9 bind9]
303 "bind9: bind crashes with a list for allow-update"
304
305 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503532 503532]
306 in [http://packages.debian.org/lenny/dbus dbus]
307 "send_requested_reply="true" allows all non-reply messages"
308
309 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506741 506741]
310 in [http://packages.debian.org/lenny/wireshark wireshark]
311 "wireshark: DoS caused by sending a SMTP request with large content"
312
313 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503303 503303]
314 in [http://packages.debian.org/lenny/upgrade-reports upgrade-reports]
315 "etch -> lenny minimal chrrot upgrade fails due to Conflicts/Pre-Depends loop"
316
317 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504524 504524]
318 in [http://packages.debian.org/lenny/sun-java6 sun-java6]
319 "AWT_TOOLKIT=MToolkit causes java to segfault on amd64"
320
321 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503712 503712]
322 in [http://packages.debian.org/lenny/ghostscript ghostscript]
323 "etch->lenny upgrade left the system in broken state"
324
325 = Not much of use one can do =
326
327 (this one looks like it'll be removed from Lenny or have amd64 disabled)
328
329 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507021 507021]
330 in [http://packages.debian.org/lenny/helpdeco helpdeco]
331 "Fails to work on amd64"
332
333 (this one looks the maintainer has labeled unreproducible)
334
335 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507242 507242]
336 in [http://packages.debian.org/lenny/amule-daemon amule-daemon]
337 "amule-daemon: causes OOM's by leaking lots of memory"
338
339 (waiting on upstream)
340
341 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506652 506652]
342 in [http://packages.debian.org/lenny/xml2rfc xml2rfc]
343 "Yet another boilerplate change"
344
345 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490999 490999]
346 in [http://packages.debian.org/lenny/libqt3-mt libqt3-mt]
347 "kicker: crashes on startup"
348
349 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507947 507947]
350 in [http://packages.debian.org/lenny/moodle moodle]
351 "moodle: html2text.php is not DFSG-free"
352
353 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495232 495232]
354 in [http://packages.debian.org/lenny/quagga quagga]
355 "quagga: zebra ignores routes added via command line"
356
357 (misc)
358
359 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508091 508091]
360 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
361 "maintainer address bounces"
362
363 (trivial fix may cause regression, may punt)
364
365 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507003 507003]
366 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
367 "initiatorname.iscsi should maybe not be in /etc"
368
369 (legal issue involving non-free file)
370
371 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502751 502751]
372 in [http://packages.debian.org/lenny/clamav-getfiles clamav-getfiles]
373 "clamav-getfiles: piuparts test fails: eicar.com md5sum mismatch, file needs downloading"
374
375 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506353 506353]
376 in [http://packages.debian.org/lenny/mailscanner mailscanner]
377 "CVE-2008-5312/3: mailscanner might allow local users to overwrite arbitrary files via a symlink attack"
378
379 = Flamewars =
380
381 You might enjoy reading these, but they may not be good targets to fix.
382
383 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475737 475737]
384 in [http://packages.debian.org/lenny/otrs2 otrs2]
385 "otrs2 - makes files in /usr writable by non-root"
386
387 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504771 504771]
388 in [http://packages.debian.org/lenny/wordpress wordpress]
389 "wordpress can be subject of delayed attacks via cookies"
390
391 For this one, the actual flameware is off the bug report log.
392
393 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497823 497823]
394 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
395 "longstanding DFSG violations in linux-2.6 package"
396
397 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504747 504747]
398 in [http://packages.debian.org/lenny/gnu-fdisk gnu-fdisk]
399 "gnu-fdisk: wipes out MBR when used on GPT partitions"
400
401 = Would have been fun =
402
403 Entertaining to read but sadly already fixed.
404
405 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506961 506961]
406 in auctex
407 "auctex: reuses old logfile on emacsen upgrades, enabling symlink attack"
408
409
410 = Special team bugs =
411
412 These bugs are probably not good targets because the work involved with them at this point is to be done by someone on a special Debian team.
413
414 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451628 451628]
415 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
416 "Packages might enter the archive from security without source"
417
418 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506152 506152]
419 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
420 "libept0 should have priority important"
421
422 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507675 507675]
423 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
424 "python2.5 should have priority standard"
425
426 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507678 507678]
427 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
428 "libsqlite3-0 should have priority standard"
429
430 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507775 507775]
431 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
432 "libkeyutils1 should have priority standard"
433
434 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507778 507778]
435 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
436 "libldap-2.4-2 should have priority standard"
437
438 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507779 507779]
439 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
440 "[Priorities] libustr-1.0-1 -> standard"
441
442 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507780 507780]
443 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
444 "python-sepolgen should have priority standard"
445
446 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507783 507783]
447 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
448 "libxml2 should have priority standard"
449
450 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507784 507784]
451 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
452 "python2.5-minimal should have priority standard"
453
454 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507796 507796]
455 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
456 "libisccfg40 should have priority standard"
457
458 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507797 507797]
459 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
460 "libisccc40 should have priority standard"
461
462 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507798 507798]
463 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
464 "libedit2 should have priority standard"
465
466 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507799 507799]
467 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
468 "libgssglue1 must have priority standard"
469
470 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507800 507800]
471 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
472 "ucf must have priority standard"
473
474 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507801 507801]
475 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
476 "libpci3 must have priority standard"
477
478 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497471 497471]
479 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
480 "sarge images have syslinux binaries without source"
481
482 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506977 506977]
483 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
484 "FPC: copyright infringement in pre 2.2.2 sources"
485
486 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507239 507239]
487 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
488 "RM: astrolog/stable -- RoQA; orphaned long time, non-free, contains potentially undistributable code"
489
490 This one is fixed in experimental:
491
492 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503907 503907]
493 in [http://packages.debian.org/lenny/libwebkit-1.0-1 libwebkit-1.0-1]
494 "epiphany-webkit: Crashes at startup whenever I go to a site."
495
496
497 = Waiting on feedback =
498
499 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502140 502140]
500 in [http://packages.debian.org/lenny/pam pam]
501 "cannot unlock screen during etch -> lenny transition"
502 (hartmans added comment)
503
504 = Fixed by SIPB! =
505 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=436140 436140]
506 in [http://packages.debian.org/lenny/installation-reports installation-reports]
507 "cdrom: Most of the system's files have a future timestamp causing at least update/config problems."
508 (closed by wdaher)
509
510 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476525 476525] 
511 in [http://packages.debian.org/lenny/python-hid python-hid] 
512 "python-hid: hid module will not import since python policy transition" 
513 (tabbott)
514
515 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507071 507071] 
516 [http://packages.debian.org/lenny/racoon racoon] 
517 "racoon - Fails after upgrade: symbol lookup error: /usr/sbin/racoon: undefined symbol: libipsec_opt" 
518 (fixed by broder)
519
520 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507072 507072] 
521 in [http://packages.debian.org/lenny/ipsec-tools ipsec-tools] 
522 "libipsec0 packaged in ipsec-tools without development headers" 
523 (downgraded by hartmans)
524
525 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504626 504626] 
526 in [http://packages.debian.org/lenny/nvidia-glx nvidia-glx] 
527 "[nvidia-glx] Quietly drops support for several chipsets" 
528 (downgraded by nelhage)